@charset "UTF-8";
/*
    !!!不要な場合は消してください!!!

    calc + vwの公式
    font-size: calc(A + B * (100vw - C)/D);

    A・・・最小文字サイズ
    B・・・最大文字サイズ – 最小文字サイズ
    C・・・最小画面幅
    D・・・最大画面幅 – 最小画面幅

    適用すれば画面幅によって文字が大小します
*/
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  margin: 0;
  padding: 136px 0 0;
  font-family: "ヒラギノ明朝 ProN W3", "游明朝", YuMincho, "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  line-height: 1.8;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #333333;
  background-color: #000000;
  font-size: 16px;
  font-size: 1.6rem;
  text-align: left;
  font-weight: normal;
  position: relative;
}
@media screen and (max-width: 834px) {
  body {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 850px) {
  body {
    padding-top: 96px;
  }
}
@media screen and (max-width: 430px) {
  body {
    padding-top: 50px;
  }
}

img {
  border: 0;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

a {
  color: #333333;
  text-decoration: none;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  display: block;
}
a:hover, a:focus {
  outline: none;
}

ol, ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

table, tr, th, td {
  border-collapse: collapse;
  font-size: 100%;
  vertical-align: top;
  border-spacing: 0;
}

p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2.1428571429;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 480px) {
  p {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

input[type=text],
input[type=button],
input[type=submit],
input[type=reset],
textarea {
  -webkit-appearance: none;
}

.wrapper {
  margin: 0 auto;
  overflow: hidden;
  display: block;
}

.pc {
  display: block !important;
}
@media screen and (max-width: 834px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media screen and (max-width: 834px) {
  .sp {
    display: block !important;
  }
}

/* 使わなければ削除 */
.mb20 {
  margin-bottom: 20px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb35 {
  margin-bottom: 35px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb70 {
  margin-bottom: 70px;
}

.mb80 {
  margin-bottom: 80px;
}

.mr20 {
  margin-right: 20px;
}

/*----------------------------------------------------
コンテンツ共通
----------------------------------------------------*/
.inner {
  width: 1080px;
  margin: 0 auto;
}
@media screen and (max-width: 834px) {
  .inner {
    width: 100%;
    width: 100%;
    margin: 0 auto 0px;
    padding: 0 10px;
  }
}
@media screen and (max-width: 480px) {
  .inner {
    padding: 0 5px;
  }
}

h2 {
  font-size: 55px;
  color: #FFFFFF;
}

h3 {
  font-size: 12px;
}

h4 {
  font-size: 14px;
  letter-spacing: 0.2em;
}

/* リンク共通 */
.bm_link:first-of-type {
  margin-right: 10px;
}
@media screen and (max-width: 834px) {
  .bm_link:first-of-type {
    margin-right: 0;
  }
}
@media screen and (max-width: 834px) {
  .bm_link {
    width: auto;
  }
}
.bm_link a {
  display: inline-block;
  position: relative;
  padding: 10px 30px 10px 20px;
  color: #ccc;
  border: 1px solid #707070;
  border-radius: 0;
}
@media screen and (max-width: 480px) {
  .bm_link a {
    line-height: 1;
  }
}
.bm_link a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 15px 15px;
  border-color: transparent transparent #707070 transparent;
  right: 0;
  bottom: 0;
}
.bm_link a:hover {
  color: #000;
  background: #707070;
}
.bm_link a span {
  display: inline-block;
}
@media screen and (max-width: 834px) {
  .bm_link a span {
    display: none;
  }
}

/*----------------------------------------------------
header
----------------------------------------------------*/
header {
  background-color: #0f0f0f;
  padding: 40px 110px;
  width: 100%;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
}
@media screen and (max-width: 834px) {
  header {
    padding: 10px 20px;
  }
}
header div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header div h1 {
  margin-right: auto;
}
@media screen and (max-width: 834px) {
  header div h1 {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
header div .contact_btn {
  line-height: 1;
}
header div .contact_btn .shine {
  display: block;
  position: relative;
  overflow: hidden;
}
header div .contact_btn .shine::after {
  content: "";
  display: block;
  width: 30px;
  height: 100%;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #FFF;
  opacity: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-animation: shine 4s ease-in-out infinite;
          animation: shine 4s ease-in-out infinite;
}
@keyframes shine {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
            transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
            transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
            transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
            transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
@-webkit-keyframes shine {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
            transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
            transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
            transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
            transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

/*----------------------------------------------------
footer
----------------------------------------------------*/
footer {
  font-size: 12px;
  background-color: #FFFFFF;
}
footer ul {
  width: 1000px;
  margin: auto;
  padding: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 834px) {
  footer ul {
    width: 90%;
  }
}
@media screen and (max-width: 650px) {
  footer ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
        -ms-flex-direction: inherit;
            flex-direction: inherit;
  }
}
@media screen and (max-width: 834px) {
  footer ul li {
    width: 50%;
  }
}
@media screen and (max-width: 480px) {
  footer ul li {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 834px) {
  footer ul li:nth-child(1), footer ul li:nth-child(2) {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 834px) {
  footer ul li:last-of-type {
    margin-bottom: 0;
  }
}
footer ul li div {
  line-height: 1;
}
footer ul li .fct14 {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 2rem;
}
footer ul li:nth-child(1) .com_t {
  border-bottom: solid 1px #707070;
  padding-bottom: 8px;
}
footer ul li:nth-child(1) .com_ad {
  padding-top: 8px;
}
footer ul li a {
  color: #0f0f0f;
  font-size: 16px;
  display: inline-block;
  position: relative;
  z-index: 5;
}
footer ul li a::after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #333333;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0;
}
footer ul li a:hover {
  color: #fff;
  z-index: 5;
}
footer ul li a:hover::after {
  width: 100%;
  opacity: 1;
}
footer #copyright {
  text-align: center;
  color: #FFFFFF;
  background: #000000;
  padding: 20px 0;
}
@media screen and (max-width: 480px) {
  footer #copyright {
    padding: 5px 0;
    line-height: 1;
  }
}

/*----------------------------------------------------
contact
----------------------------------------------------*/
#contact {
  background: #E7E7E7;
  color: #333333;
  padding: 200px 0 50px;
  margin-top: -150px;
}
#contact #form {
  margin: auto;
  width: 50%;
}
@media screen and (max-width: 480px) {
  #contact #form {
    width: 80%;
  }
}
#contact #form h2 {
  text-align: center;
  line-height: 1;
  margin-bottom: 20px;
  color: #333333;
}
#contact #form p {
  text-align: center;
  line-height: 1.5;
  margin-bottom: 20px;
}
#contact #form form table {
  margin: auto;
  margin-bottom: 20px;
  max-width: 1000px;
}
#contact #form form table tr {
  padding-bottom: 20px;
}
@media screen and (max-width: 480px) {
  #contact #form form table tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
#contact #form form table tr th {
  display: block;
  margin-bottom: 40px;
  margin-right: 20px;
}
@media screen and (max-width: 480px) {
  #contact #form form table tr th {
    margin-bottom: 5px;
  }
}
#contact #form form table tr td {
  width: 300px;
}
@media screen and (max-width: 480px) {
  #contact #form form table tr td {
    width: 100%;
  }
}
#contact #form form table tr td input {
  width: 100%;
  padding: 10px;
  border-style: none;
}
#contact #form form table tr td textarea {
  width: 100%;
  height: 100%;
  border-style: none;
}
#contact #form form table tr:last-of-type td {
  height: 150px;
}
#contact #form form p {
  text-align: center;
}
#contact #form form p input {
  padding: 10px 30px;
  border: 1px solid #707070;
  border-radius: 0;
  background: #E7E7E7;
  color: #333333;
}
#contact #form form p input:hover {
  background: #333333;
  color: #E7E7E7;
  -webkit-transition: 1s;
  transition: 1s;
}
#contact #form form p input::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 15px 15px;
  border-color: transparent transparent #707070 transparent;
  right: 0;
  bottom: 0;
}

.c-hl {
  color: #333333;
  text-align: center;
  line-height: 1;
  margin: 100px 0 15px;
  font-size: 30px;
}

#confirm {
  background: #e7e7e7;
}
#confirm header {
  position: absolute;
}
#confirm #form {
  max-width: 1000px;
  margin: auto;
}
#confirm #form .form-text {
  text-align: center;
}
#confirm #form .conf {
  margin-bottom: 50px;
}
#confirm #form .conf .formTable {
  margin: auto;
}
#confirm #form .conf .formTable tr {
  border-bottom: solid 1px;
}
#confirm #form .conf .formTable tr th {
  width: 120px;
  margin-bottom: 10px;
  display: block;
}
@media screen and (max-width: 480px) {
  #confirm #form .conf .formTable tr th {
    width: 110px;
  }
}
#confirm footer {
  background: #ffffff;
}

#thanks {
  background: #e7e7e7;
}
#thanks #form {
  padding: 150px 0;
}
#thanks #form .thanks {
  text-align: center;
}
#thanks #form .thanks_back {
  text-align: center;
}
#thanks footer {
  background: #ffffff;
}

.red {
  color: red;
}

/*----------------------------------------------------
お問い合わせ固定
----------------------------------------------------*/
@media screen and (max-width: 834px) {
  .fixed_bnr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    bottom: 0;
  }
}
/*----------------------------------------------------
見出し動き
----------------------------------------------------*/
.target {
  opacity: 0;
  -webkit-perspective: 200px;
          perspective: 200px;
}
.target span {
  /* flip effect */
  -webkit-transform: rotateY(-90deg);
          transform: rotateY(-90deg);
  /* fade effect */
  opacity: 0;
}

/* animation */
.title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  overflow: hidden;
}

.title.pc_newline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 480px) {
  .title.pc_newline {
    display: none;
  }
}
.title.sp_480 {
  display: none;
}
@media screen and (max-width: 480px) {
  .title.sp_480 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.title span {
  display: block;
  -webkit-transform: translate(0, 105%);
          transform: translate(0, 105%);
  -webkit-transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.title.-visible span {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

/*--------- 1行目 ---------*/
.title span:nth-child(2) {
  -webkit-transition-delay: 0.06s;
          transition-delay: 0.06s;
}

.title span:nth-child(3) {
  -webkit-transition-delay: 0.12s;
          transition-delay: 0.12s;
}

.title span:nth-child(4) {
  -webkit-transition-delay: 0.18s;
          transition-delay: 0.18s;
}

.title span:nth-child(5) {
  -webkit-transition-delay: 0.24s;
          transition-delay: 0.24s;
}

.title span:nth-child(6) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

.title span:nth-child(7) {
  -webkit-transition-delay: 0.36s;
          transition-delay: 0.36s;
}

.title span:nth-child(8) {
  -webkit-transition-delay: 0.42s;
          transition-delay: 0.42s;
}

.title span:nth-child(9) {
  -webkit-transition-delay: 0.48s;
          transition-delay: 0.48s;
}

.title span:nth-child(10) {
  -webkit-transition-delay: 0.54s;
          transition-delay: 0.54s;
}

.title span:nth-child(11) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.title span:nth-child(12) {
  -webkit-transition-delay: 0.66s;
          transition-delay: 0.66s;
}

.title span:nth-child(13) {
  -webkit-transition-delay: 0.72s;
          transition-delay: 0.72s;
}

.title span:nth-child(14) {
  -webkit-transition-delay: 0.78s;
          transition-delay: 0.78s;
}

.title span:nth-child(15) {
  -webkit-transition-delay: 0.84s;
          transition-delay: 0.84s;
}

.title span:nth-child(16) {
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}

.title span:nth-child(17) {
  -webkit-transition-delay: 0.96s;
          transition-delay: 0.96s;
}

.title span:nth-child(18) {
  -webkit-transition-delay: 1.02s;
          transition-delay: 1.02s;
}

.title span:nth-child(19) {
  -webkit-transition-delay: 1.08s;
          transition-delay: 1.08s;
}

.title span:nth-child(20) {
  -webkit-transition-delay: 1.14s;
          transition-delay: 1.14s;
}

.title span:nth-child(21) {
  -webkit-transition-delay: 1.2s;
          transition-delay: 1.2s;
}

.title span:nth-child(22) {
  -webkit-transition-delay: 1.26s;
          transition-delay: 1.26s;
}

.title span:nth-child(23) {
  -webkit-transition-delay: 1.32s;
          transition-delay: 1.32s;
}

.title span:nth-child(24) {
  -webkit-transition-delay: 1.38s;
          transition-delay: 1.38s;
}

.title span:nth-child(25) {
  -webkit-transition-delay: 1.44s;
          transition-delay: 1.44s;
}

.title span:nth-child(26) {
  -webkit-transition-delay: 1.5s;
          transition-delay: 1.5s;
}

.title span:nth-child(27) {
  -webkit-transition-delay: 1.56s;
          transition-delay: 1.56s;
}

.title span:nth-child(28) {
  -webkit-transition-delay: 1.62s;
          transition-delay: 1.62s;
}

.title span:nth-child(29) {
  -webkit-transition-delay: 1.68s;
          transition-delay: 1.68s;
}

.title span:nth-child(30) {
  -webkit-transition-delay: 1.74s;
          transition-delay: 1.74s;
}

.title span:nth-child(31) {
  -webkit-transition-delay: 1.8s;
          transition-delay: 1.8s;
}

.title span:nth-child(32) {
  -webkit-transition-delay: 1.86s;
          transition-delay: 1.86s;
}

/*----------------------------------------------------
フェードイン設定
----------------------------------------------------*/
.slide-top {
  opacity: 0;
  -webkit-transform: translate(0, -20px);
          transform: translate(0, -20px);
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

/* 下からフェードイン */
.slide-bottom {
  opacity: 0;
  -webkit-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

/* 左からフェードイン */
.slide-left {
  opacity: 0;
  -webkit-transform: translate(-20px, 0);
          transform: translate(-20px, 0);
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

/* 右からフェードイン */
.slide-right {
  opacity: 0;
  -webkit-transform: translate(20px, 0);
          transform: translate(20px, 0);
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

/*上からフェードイン*/
.fade-in-top {
  opacity: 0;
  -webkit-animation: fadein-top 1.5s 0.3s ease-out forwards;
          animation: fadein-top 1.5s 0.3s ease-out forwards;
}

@-webkit-keyframes fadein-top {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadein-top {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
/*下からフェードイン*/
.fade-in-bottom {
  opacity: 0;
  -webkit-animation: fadein-bottom 1.5s 0 ease-out forwards;
          animation: fadein-bottom 1.5s 0 ease-out forwards;
}

@-webkit-keyframes fadein-bottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadein-bottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
/*左からフェードイン*/
.fade-in-left {
  opacity: 0;
  -webkit-animation: fadein-left 1.5s 0 ease-out forwards;
          animation: fadein-left 1.5s 0 ease-out forwards;
}

@-webkit-keyframes fadein-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes fadein-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
/*右からフェードイン*/
.fade-in-right {
  opacity: 0;
  -webkit-animation: fadein-right 1.5s 0 ease-out forwards;
          animation: fadein-right 1.5s 0 ease-out forwards;
}

@-webkit-keyframes fadein-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes fadein-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}